/*********** New sidebox layout ************/
#ulcenter .drag_drop_collection_element, #ulfooter .drag_drop_collection_element,
#ulright .drag_drop_collection_element, #ulleft .drag_drop_collection_element {
	float:left;
	position:relative;
	display:block;
	z-index:9997;
}
#ulcenter .drag_drop_collection_element .side_box_element, #ulfooter .drag_drop_collection_element .side_box_element,
#ulright .drag_drop_collection_element .side_box_element, #ulleft .drag_drop_collection_element .side_box_element {margin:30px 0 0 0; float:none;}

.addE {/*margin-left:32px; font-size:16px; line-height:32px;*/}
#addElement {top:8px; left:8px; position:absolute;}



.dropArea {
	border:1px dashed #444444;
	padding:10px;
	background-color:#fff;
	font-family:'Asap', Arial, Helvetica, sans-serif;
	font-size:15px;
}



.copyBox {
	width: 146px;
	float:left;
	margin-bottom:5px;
}
.gBtn {color:#bed448;}
.rBtn {color:#e0907d;}
.gBtn:hover, .rBtn:hover {color:#fff;}
/*********Select Style*************/

/*********** New Admin Header************/


#adminheaderup ul {height:41px;  }


#adminheaderdown
{
/*    background-color: #7ac92e;
    background-image: -moz-linear-gradient(center bottom , #7ac92e, #7ac92e 5px);*/
    color:#FFFFFF;
    direction: ltr;
    font: 13px/28px sans-serif;
    height: 0;
    left: 0;
    min-width: 600px;
    width: 100%;
    z-index: 99999;
    border-left: 6px solid transparent;
    position:fixed;
    top:0;
}
#adminheaderup ul
{
    float: left;
}
#adminheaderup ul, #adminheaderup li, #adminheaderdown ul, #adminheaderdown li {
    display: inline-block;
    margin: 0;
    color: #fff;
    /*font-weight: bold;*/

}

#adminheaderup a {
	text-decoration:none;
	color: #fff;
	-webkit-transition: 0.4s ease;
	-moz-transition: 0.4s ease;
	-o-transition: 0.4s ease;
	-ms-transition: 0.4s ease;
	transition: 0.4s ease;}

/*#adminheaderup #up {background-color:#5d5d5d; top:0;}*/
/*#adminheaderup #up img {
	margin-top:0;
	-webkit-transition: 0.4s ease;
	-moz-transition: 0.4s ease;
	-o-transition: 0.4s ease;
	-ms-transition: 0.4s ease;
	transition: 0.4s ease;
}
#adminheaderup #up:hover img {
	margin-top:-6px;
	-webkit-transition: 0.4s ease;
	-moz-transition: 0.4s ease;
	-o-transition: 0.4s ease;
	-ms-transition: 0.4s ease;
	transition: 0.4s ease;
}*/

.end {background-image:none!important;}



#adminLogo {
	position:absolute;
	top:0;
	left:43px;
	-webkit-transition: 0.4s ease;
	-moz-transition: 0.4s ease;
	-o-transition: 0.4s ease;
	-ms-transition: 0.4s ease;
	transition: 0.4s ease;
}
#adminheaderdown #down:hover #adminLogo {
	top:5px;
	left:43px;
	-webkit-transition: 0.4s ease;
	-moz-transition: 0.4s ease;
	-o-transition: 0.4s ease;
	-ms-transition: 0.4s ease;
	transition: 0.4s ease;
}

input[type=checkbox].css-checkbox {
	display:none;
}

input[type=checkbox].css-checkbox + label.css-label {
	padding-left:20px;
	height:15px;
	display:inline-block;
	line-height:15px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:15px;
	vertical-align:middle;
	cursor:pointer;
}




@media screen and (-webkit-min-device-pixel-ratio:0) {
 .css-label  { margin-top:12px;  }
}
.css-label  { margin-top:12px\0/;  }

#ulfooter, #ulfooter li{float:left;height: 100%;}

.barNotice {
	padding:0 32px;
	font-weight:400;
	background-color:#4A4A4A;
}


/*--  for inline pagemanager --*/
.page_manager_content_div{
	min-height: 320px;
	min-width: inherit;
}

.div_for_page_manager_dinamyc_content{
	position: relative;
}

.additional_buttons_for_page_manager_inline_content{
	/*background: #c0e0e0;*/
	/*padding: 5px;*/
	position: absolute;
	left: 10px;
	bottom: 10px;
}

.additional_buttons_for_page_manager_inline_content img{
	cursor: pointer;
	position: relative;
	z-index: 3;
}

/*--  for inline tinymce elements --*/
.page_manager_red_alert {
	background: #EA846C;
	color: #FFF;
	font-size: 16px;
	padding: 0 10px;
	margin: 0 0 9px 0;
}
.page_manager_red_alert a{
	color: #fff;
	text-decoration: underline;
}
.page_manager_red_alert a:hover{
	text-decoration: none;
}
input.btn.page_manager_save_button {
	margin-top: 8px;
	background: #a7c118;
	font-size: 14px;
	cursor: pointer;
}
.popup_container_for_page_manager_content{
	min-height: 320px;
	min-width: 745px;
}

.admin_page_manager_edit_button{
	/*padding: 5px;*/
}

.inline-content-div{
	min-height: 460px;
	/min-width: 250px;
	background: #ffffff;
	word-break: break-all;
}
.dinamyc-content-holder-for-inline-tinymce{
	position: relative;
}
.additional-buttons-for-inline-content{
	background: #c0e0e0;
	padding: 5px;
	position: absolute;
	left: 10px;
	bottom: 10px;
}

.additional-buttons-for-inline-content img{
	cursor: pointer;
}

.old-content-holder{
	word-break: break-all;
}

